﻿div.rightbox .feedlistitem
{
    margin-left: 0px;
    margin-right:5px;border:0px solid blue;
    margin-bottom: 16px;
    font-family: 'Arial', 'Helvetica' , 'Verdana', Sans-Serif ;
    list-style-type: none;
    clear:both
}


div.rightbox .feedlistlink 
{
   
}

div.rightbox .feedlistdate
{
    float:right;margin-left:16px
}

div.rightbox .feedlist
{
    font-size: 11px;
    height: 160px;    
    overflow: auto;
    margin-bottom:10px;
    margin-right:5px ;
    padding-left:5px;
    padding-top:10px;
    border:1px solid #C8C8C8;
    
}

div.rightbox .feedlisttitle 
{
    display:block;border:0px solid green;
    
}

div.rightbox 
{
    background-color:#F8F8F8;
    border:1px solid #CCCCCC;
    width:300px;
    padding-bottom:15px;
    padding-top:15px;
    padding-left:6px;
    margin-top:20px;
    margin-bottom:20px
    
}